mwMsgAdmin Struct Reference

An administrative broadcast message. More...

`#include <mw_message.h>`

## Data Fields

struct mwMessage | head
char * | text

## Detailed Description

An administrative broadcast message.

## Field Documentation

## head

struct mwMessage mwMsgAdmin::head

## text

char* mwMsgAdmin::text

The documentation for this struct was generated from the following file:

- mw_message.h